@charset "utf-8";

/*--------------------------------------------------------------------

slidbg

--------------------------------------------------------------------*/	
.slidbg{background:#f9d3cd }
.slidbg .firsttext{color: #fff; font-size: 6.8vw; padding-bottom: 20px}


.service .serbox .serl ul .tit{font-size: 4.2666666667vw; font-weight: 800; position: relative ;padding-left: 25px }
.service .serbox .serl ul .yaji {position: absolute; right: -5%; top: 50%}
.service #s02 .serl  ul .yaji{ top: 25%;}


.first{text-align: center}
.first h2{font-size: 4.8vw; padding: 50px 0 10px ; font-weight: 800;}
.first h2 span{font-size: 2.9333333333vw;}
.first h2 span.kai{ display: block}
.first .text01{margin-bottom: 60px}
.first dt{position: relative}
.first dt p.mirai{position: absolute; background: #fff; padding: 10px; left: 5%; top:0; text-align: left;
border-radius: 0 0 20px 20px; font-size: 4.2666666667vw ; display: inline-block; line-height: 1.6;
font-weight: 600 ; -ms-writing-mode: tb-rl;  writing-mode: vertical-rl;}

.first dt p.online{position: absolute; background: #fff; bottom: 10px; right: 0; padding: 5px 10px; border-radius: 10px 0 0 10px; line-height: 1.4; letter-spacing: normal;font-size: 3.2vw; display: inline-block; text-align: right}


.wrap {margin-top: -170px}

.first{ background: #f9d3cd}
.first .point{margin: 20px 0 0; font-weight: 600 ; font-size: 4.2666666667vw;}


.first .slidl .slid01{font-size: 5.3333333333vw; font-weight: 700; margin: 30px 0 20px}
.first .slidl .slid02{font-weight: 700; color: #cfa671; text-align: left; margin-left: 12% ; font-size: 4vw;}
.first .slidl .contmenu{text-align: left; margin:-11px 8% 0}

.first .slidl ul{text-align: left ; margin: 0 8%}
.first .slidl ul a{ color: #c3985f; display: block; border: 1px solid #c3985f; border-radius: 20px; padding: 5%}
.first .slidl ul li{ padding-bottom: 10px; margin-bottom: 10px;
background: url("../img/top/mini01.png") no-repeat 5% 1.9em; background-size:19px 19px; position: relative}
.first .slidl ul li:nth-child(2){background: url("../img/top/mini02.png") no-repeat 5% 1.8em; background-size:19px 19px; margin-top: 30px  }
.first .slidl ul li:nth-child(3){background: url("../img/top/mini03.png") no-repeat 5% 1.9em; background-size:19px 19px;  }
.first .slidl ul li:nth-child(4){background: url("../img/top/mini04.png") no-repeat 5% 1.9em; background-size:19px 19px;  }
.first .slidl ul li:nth-child(5){background: url("../img/top/mini05.png") no-repeat 5% 1.9em; background-size:19px 19px;  }
.first .slidl ul li:nth-child(6){background: url("../img/top/mini06.png") no-repeat 5% 1.9em; background-size:19px 19px;  }
.first .slidl ul li:last-child{margin-bottom: 40px}
.first .slidl ul dt{font-weight: 700 ; font-size: 3.7333333333vw; color: #000}
.first .slidl ul dd{color: #000; font-weight: 500 ; letter-spacing: normal; font-size: 3.4vw;}
.first .slidl ul .wakup{background:#fdf2f0; padding: 5% ; border-radius: 20px; margin-top: 8px}

.first .slidl .mini{color: #000; font-size: 3.4vw; font-weight: 600; padding-bottom: 15px}
.first .slidl .tit{font-size: 4.2666666667vw; font-weight: 800; position: relative ;padding-left: 25px }
.first .slidl .yaji {position: absolute; left: 50%; background: #c3985f; margin-left: -30%; width: 200px; display: inline-block; bottom: -10px; border-radius: 180px ; height: 40px}
.first .slidl .yaji span{ color: #fff;    position: relative;
    display: inline-block;
    left: -70px;
    top:3px;
    font-size: 13px;}
.first .slidl .thinright{    padding-top: 0px; top: 8px;
    display:inline-block;
    width: 70px;
    text-align:center;
    color:#fff;
    cursor:pointer;
    position: relative;
    text-decoration: none;right: -140px
}
.first .slidl .thinright::after{
    content: "";
    display: block;
    position: absolute;
    top: calc(50% - 5px);
    width: 40px;
    height: 8px;
    border: none;
    border-right: 2px solid #fff;
    border-bottom: 1px solid #fff;
    transform: skew(45deg);
    transition: .3s;
}
.first .slidl a:hover .thinright::after{
    width: 50px;
}
    
.first .ziseki .zi01{ margin: 20px 8%; text-align: left; font-weight: 600}
.first .ziseki .zi01 span{font-size: 3.2vw;}
.first .ziseki .zi01 img{margin: 20px 0 40px; max-width: 318px}

.first .mokuteki dd a{ color: #000; border: solid 1px #c3985f; display: block; margin: 0 5%; border-radius: 20px; padding-bottom: 10px}
.first .mokuteki dd h4{background: #c3985f; display: inline-block; padding: 5px 20px; border-radius: 180px; color: #fff; margin-top: -20px ;
    letter-spacing: 2px;}
.first .mokuteki dd .ifaflex{margin-top: -5px; font-weight: 700}
.first .mokuteki dd .text01a{font-weight: 800}
.first .mokuteki dd .text02a{font-size: 4vw; letter-spacing: 5}
.first .mokuteki dd .text02a span{display: inline-block; padding-top: 3px; letter-spacing: 4px}
.first .mokuteki dd .text03a .en{font-size: 2.6666666667vw; color: #c3985f; display: inline-block; padding-top: 3px}
.first .mokuteki dd .text03a{font-size: 2.6666666667vw; vertical-align: middle ; padding-left: 35%;}

.first .mokuteki dd a:hover .thinright::after{
    width: 60px;
}
.first .wa{width:30%; max-width: 148px; position: absolute; left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);  padding-top: 90px}
    
.first .wrapbown{padding-bottom: 150px}

/*--------------------------------------------------------------------

資産形成・運用・活用のご相談

--------------------------------------------------------------------*/	
.soudanbg{ background: #f9d3cd; text-align: center ; padding: 100px 0;}
.soudan{background: #fff url("../img/asset/no1.png") no-repeat -10px top; background-size: 40%; margin:20px 5% 0; border-radius: 20px ; padding: 10% 0 8%}


.soudan .tien{color: #99781f; letter-spacing: normal; font-size: 2.6666666667vw;}
.soudan h2{font-size: 6.8vw; line-height: 1.5; margin-bottom: 10px}
.soudan .pic{padding: 0 3% 20px}
.soudan .sub{text-align: left ; font-size: 3.6vw; margin: 0 8% 50px}

.soudan h3{font-size: 5.3333333333vw; position: relative; z-index: 1; line-height: 1.4; padding-bottom: 10px; top: 0px; background: #fff; border-radius:0 0 20px 20px ; font-weight: 700; display: inline-block; padding: 0 8%; margin-bottom: 30px}
.soudan h3:before{
    content: "";
    display: inline-block;
    background: url("../img/kako1.png") no-repeat;
    background-size:60%;
    width: 75%;
    height: 100%;
    position: absolute;
    left:0;
    bottom: -20px; z-index: -1
}
.soudan h3:after{
    content: "";
    display: inline-block;
    background: url("../img/kako3.png") no-repeat  right top;
    background-size:60%;
    width: 75%;
    height: 100%;
    position: absolute;
    right: 0;
    bottom: -20px; z-index: -1
}
.soudan h3 img{position: absolute; width:22px; left: 50%; margin-left: -11px; bottom: -25px}
.accordion { text-align: left; max-width: 920px; margin: 0px 8% 0;
  position: relative; border-bottom: 1px dashed #ded2be
}
.accordion-title {
  cursor: pointer;
    font-size: 3.7333333333vw;
  padding: 10px 20px;
}
.accordion-content {
  display: none;
  padding:30px 8%; margin-bottom: 20px;
  background:#fff5f3 ; line-height: 1.8; font-weight: 700
}
.accordion-content .t16{font-size: 4vw; display: block; margin-bottom: 8px}
.accordion-content .boxf{background: #fff; padding: 5%; margin-top: 20px}

.accordion .acbox::before{
    content: "+";
    display: block;
    position: absolute;
    left: 0px; top: 10px;font-weight: 700; font-size: 18px ;font-family: 'Comfortaa', sans-serif;

}

/* 矢印 */
.accordion-title {
  position: relative;
}
.accordion-title::before {
font-size: 11px;
    content: "Click ";
    display: block;
    height: 20px;
    position: absolute;
    right: 0px;
    top: 15px;
    width: 55px;
    padding-left: 15px;
    background: #cfa671;
    color: #fff;
    border-radius: 180px;
  }
.accordion-title::after {
  border-right: solid 2px #fff;
  border-top: solid 2px #fff;
  content: "";
  display: block;
  height: 8px;
  position: absolute;
  right: 10px;
  top: 18px;
  transform: rotate(135deg);
  transition: transform .3s ease-in-out, top .3s ease-in-out;
  width: 8px;
}
.accordion-title.open::after {
  top: 20px;
  transform: rotate(-45deg);
}


.accordion-content dt img{ border-radius: 20px ; margin-bottom: 20px}
.accordion-content a{display: block; background:#cfa671 ; border-radius: 180px; padding: 5px 30px; color: #fff; line-height: 1.4; margin: 20px 0 0 ; letter-spacing: normal; font-size: 3.2vw;}
.accordion-content a:hover{color: #ff1b61}

.soudan .kakaku{background:#f9c0b8; border-radius: 20px; padding: 15px 0; margin: 40px 5% 60px ;color: #fff; font-weight: 800 }
/*--------------------------------------------------------------------

trivia

--------------------------------------------------------------------*/	
.tribox{background: #fdf2f0; padding: 40px 0 20px}
.tribox .trivia{text-align: center}
.tribox .trivia img{width: 98px}
.soudan h3{background: none ; line-height: 1.8 ; margin-bottom: 50px}
.tribox h3:before{
    content: "";
    display: inline-block;
    background: url("../img/kakot1.png") no-repeat;
    background-size:60%;
    width: 70%;
    height: 100%;
    position: absolute;
    left:0;
    bottom: -20px; z-index: -1
}
.tribox h3:after{
    content: "";
    display: inline-block;
    background: url("../img/kakot3.png") no-repeat  right top;
    background-size:60%;
    width: 70%;
    height: 100%;
    position: absolute;
    right: 0;
    bottom: -20px; z-index: -1
}
.tribox .accordion{border:none}
.tribox .accordion .acbox::before{content: "";}
.tribox .accordion-title {
 color: #fff; font-weight: 700;
    font-size: 3.7333333333vw;
    padding: 10px 20px;
    background: #cfa671;
    border-radius: 180px;
    width: 220px;
    margin: 0 auto;
}
.tribox .accordion-content{padding: 30px 0 ; background: none}
.tribox .what01 dfn img{ border-radius: 20px; margin-bottom: 20px; border:1px solid #cfa671;}
.tribox .what01 li:last-child{margin: 30px 0 50px}

.tribox .deme{ text-align: center; background: url("../img/asset/fea.png") no-repeat center top; background-size: contain}
.tribox .deme h4{font-weight: 800; font-size: 5.3333333333vw; line-height: 1.6}
.tribox .deme .text01{text-align: left; margin: 10px 0 20px}


.tribox .deme .demel{position: relative; background: #fff; padding: 8%; border-radius: 20px ; margin-bottom: 20px}
.tribox .deme .demer{position: relative; background: #fff; padding: 8%; border-radius: 20px}
.tribox .deme .demeflex img{width: 73px; position: absolute; left: -10px; top: -10px}
.tribox .deme .demeflex .tate{color:#cfa671; font-weight: 800; writing-mode: vertical-rl; position: absolute;
    left: 3%; top: 8%;  }
.tribox .deme .demeflex ul.medeul li{text-align: left; list-style: disc; margin-left: 40px; line-height: 1.4; margin-bottom: 10px ;font-size: 3.2vw;}
.tribox .deme .demeflex ul.medeul li:last-child{ margin-bottom: 0}
.tribox .deme .demeflex .demer ul.medeul li{background: url("../img/asset/batu.png") no-repeat left 0.3rem; background-size: 10px ; list-style: none; margin-left: 20px; padding-left: 20px}

.tribox .kotu dt {margin: 30px 0 0px; text-align: center}
.tribox .kotu dt img{max-width: 213px; width: 90%}
.tribox .kotu dd ul.maru li{background: url("../img/asset/maru.png") no-repeat left 0.5rem; background-size: 10px ; list-style: none; margin-left: 20px; padding-left: 20px}

.tribox .whattext01{margin: 40px 0 0}
.tribox .whattext01 span.pink {display: block; font-size: 4.2666666667vw;}



/*--------------------------------------------------------------------

未来航海

--------------------------------------------------------------------*/	
.bgpink{background:#f9d3cd }
.bgpink .soudan{margin-top: 0;background: #fff url(../img/asset/no2.png) no-repeat -10px top; background-size: 40%; position: relative ; text-align: center}
.bgpink .soudan .fuki{width: 30%;
    right: -3%;
    top: -50px;
    position: absolute;}
.bgpink .soudan h2{ font-size: 6vw}
.bgpink .soudan h2 span{ display: block ; font-size: 4.2666666667vw;}
.bgpink .koukai .text01{margin: 20px 8%  ; text-align: left}
.bgpink .koukai .text02{margin: 20px 8% 80px ; font-weight: 800 ; font-size: 4.2vw;}

.bgpink .phouse01 h3 .no{width:45px; top: -40px; margin-left: -22px }
.bgpink .phouse01 .bgkin{ background:#c3985f; color: #fff; border-radius: 180px; display: inline-block; letter-spacing: normal ;  font-size: 3.2vw;
padding: 5px 30px; line-height: 1.6; margin-bottom: 20px}
.bgpink .phouse01 .bgkin span{font-size: 3.2vw;}
.bgpink .phouse01 .text01{font-weight: 600; margin-bottom: 30px ; font-size: 3.8vw;}

.bgpink .phouse01 ul{margin: 0 5%}
.bgpink .phouse01 li{background:#fdf3f1; padding: 0 8% 20px; border-radius: 20px; margin-bottom: 40px ; text-align: center}
.bgpink .phouse01 li .tit{font-weight: 800; background: #fff; border-radius: 0 0 20px 20px ; padding: 0 10px 10px ; text-align: center;
margin-bottom: 20px ; font-size: 4.2666666667vw; }
.bgpink .phouse01 li img{border-radius: 20px ; max-width:287px }
.bgpink .phouse01 li .text{margin: 20px 0 0 ; text-align: left ;font-weight: 600 ; letter-spacing: normal}
.bgpink .phouse01 li:last-child{margin-bottom: 0}


.bgpink .phouse02{padding-top: 80px ; position: relative}
.bgpink .phouse02 .h01{position: absolute; width: 18%; right: 2%; top: 160px}
.bgpink .phouse02 h3 .no { width: 45px ; top: -40px ;  margin-left: -22px}
.bgpink .phouse02 .bggre{ background:#858585; color: #fff; border-radius: 180px; display: inline-block; letter-spacing: normal ; font-size: 4vw; padding: 5px 30px; line-height: 1.6; margin-bottom: 20px}
.bgpink .phouse02 ul.gray{background: url("../img/asset/en1.png") no-repeat center top ;background-size: cover;
padding: 0 5%}
.bgpink .phouse02 ul.gray li{ padding: 10px 8%; border:1px solid #858585; text-align: left; background: #fff; border-radius: 20px ; font-size: 3.2vw; margin-bottom: 10px; letter-spacing: normal ; font-weight: 600}
.bgpink .phouse02 ul.gray li:last-child{margin-bottom: 0}
.bgpink .phouse02 .yaji1{width: 30%; max-width: 46px; margin-top: -10px}
.bgpink .phouse02 .bgkin{ background:#c3985f; color: #fff; border-radius: 180px; display: inline-block; letter-spacing: normal ; font-size: 4vw;
padding: 5px 30px; line-height: 1.6; margin-bottom: 20px}


.meik{position: relative; }
.meik .h02{position: absolute ; top: 45px; right: 3%; width: 34%}
.bgpink .phouse02 ul.gray2{background: url("../img/asset/en2.png") no-repeat center top ;background-size: cover;
padding: 0 5%}
.bgpink .phouse02 ul.gray2 li{ padding: 10px 8%; border:1px solid #c3985f; text-align: left; background: #fff; border-radius: 20px ; font-size: 3.5vw; margin-bottom: 20px; letter-spacing: normal; color: #c3985f ;  position: relative}
.bgpink .phouse02 ul.gray2 li:first-child{width: 65%;}
.bgpink .phouse02 ul.gray2 li:nth-child(2) , .bgpink .phouse02 ul.gray2 li:nth-child(3){width: 48%; display: inline-block ; padding: 5%}
.bgpink .phouse02 ul.gray2 li img{width:12%; position: absolute ; top: -28px}
.bgpink .phouse02 ul.gray2 li:nth-child(2) img{}
.bgpink .phouse02 .midashi{background:#c3985f; color: #fff; font-weight: 800;  text-align: center; border-radius: 180px; margin-bottom: 10px}
.bgpink .phouse02 ul.gray2 .bgpink{background: #fdf3f1; color: #f38b7b; font-weight: 800; margin-top: 20px; border-radius: 20px ; position: relative}
.bgpink .phouse02 ul.gray2 .bgpink img{width: 20%; left: -10px; position: absolute ; top: -14px}


.bgpink .phouse03{padding-top: 80px}
.bgpink .phouse03 h3 .no{width:45px; top: -40px ;  margin-left: -22px }
.bgpink .phouse03 .text01{font-weight: 600; margin-bottom: 30px}
.bgpink .phouse03 .bgkin{ background:#c3985f; color: #fff; border-radius: 180px; display: inline-block; letter-spacing: normal ; 
padding: 5px 30px; line-height: 1.6; margin-bottom: 20px}

.bgpink .phouse03 .exflex{margin: 0 5%}
.bgpink .phouse03 .exl, .bgpink .phouse03 .exr{background:#fdf3f1; padding: 0 8% 20px; border-radius: 20px; margin-bottom: 40px ; position: relative ; text-align: left}
.bgpink .phouse03 .exflex .tit {font-weight: 800; background: #fff; border-radius: 0 0 20px 20px ; padding: 0 30px 10px ; text-align: center;
margin-bottom: 20px ; letter-spacing: 2px;}
.bgpink .phouse03 .exflex img{ position: absolute; width:15%; max-height: 52px; left: 0px; top: 40px }
.bgpink .phouse03 .exflex li{list-style: disc; margin-left: 20px; line-height: 1.6; margin-bottom: 10px ; font-size: 14.5px}
.bgpink .phouse03 .exflex li:last-child{margin-bottom: 0}
.bgpink .phouse03 .pink{margin: 0 8%; font-size: 4.2666666667vw; font-weight: 800}

#s02{padding-bottom: 80px}
#s02 .soudan{padding-bottom: 20px}
#s02 .soudan .kakaku{margin-bottom: 0}


/*--------------------------------------------------------------------

選ばれる

--------------------------------------------------------------------*/	
.attachment .midashi{font-size: 6vw; font-weight: 800}

.attachment ul{ margin: 20px 3% 0; background: url("../img/bgtouka.png") repeat; padding: 30px 8%; border-radius: 20px}
.attachment li h3{ margin-bottom: 20px; margin-left: 40px; text-align: left; font-size: 4.2666666667vw; font-weight: 700}
.attachment li{ position: relative; border-bottom: 1px solid #c3985f; margin-bottom: 30px; padding-bottom: 30px}
.attachment li img.no{width:30px; position: absolute; left: 0; top: 0}
.attachment li .pic img{border-radius: 20px ; max-width: 286px}
.attachment li .pic1 img{ max-width:203px}
.attachment li .pic2 img{ max-width:289px}
.attachment li .pic3 img{ max-width:193px}
.attachment li .text01{text-align: left; margin: 20px 0 0}

.wari{margin: 50px 8% 30px}
.wari .allprisub{font-size: 20px ;font-weight: 700}
.wari .priceall th{background:#f4959c; color: #fff; padding: 10px}
.wari .priceall td{ border: 1px solid #f4959c; background: #fff}
.wari .tax{ text-align: right}




@media screen and (max-width: 639px) {
.first .text01{margin: 10px 14% 60px}

.first .meet{ color: #ed9185; border: 1px solid #ed9185; border-radius: 180px; padding: 5px 30px; display: inline-block; background: #fff}


.attachment {
    padding:80px 5% 0;
    position: relative; text-align: center;
}
.attachment::before {
    content:"";
    display:block;
    position:fixed;
    top:0;
    left:0;
    z-index:-1;
    width:100%;
    height:100vh;
    background-repeat: no-repeat;
    background-position: center center;
    background-image:url("../img/asset/mris.jpg");
    background-size: cover;
}

}


@media screen and (min-width: 640px) {
body{ font-size:14px;}
img{width: 100%}


.slidbg .firsttext{font-size:59px ; font-weight: 500; margin-bottom: 0px; line-height: 1;}
.first .point {margin: 0; font-size: 22px; color: #000; padding-top: 50px}

.slidflex{display: flex; justify-content: space-between ; flex-direction:row-reverse; align-items: flex-start;}
.slidl{width: 50%; padding:0 3% 0 5%}
.slidflex img{width:  50% ; border-radius: 60px 0 0 60px}
.first .slidl .slid01 {font-size: 26px; margin: 20px 0; text-align: left}
.first .slidl ul dt { font-weight: 700; font-size: 16px; color: #000;}
.first .slidl ul .wakup{padding: 15px}
.first .slidl ul .wakup dl{min-width:100%; padding: 0; display: flex; justify-content: space-between}
.first .slidl ul dt{width: 18%}
.first .slidl ul dd{width:82%; font-size: 13px ; font-weight: 700 ; padding-top: 3px; }
.first dt p.mirai{font-size: 22px; left: 8% }
.first dt p.online{font-size: 12px; bottom: auto; top: 80%}

.first dt p.mirai{font-size: 22px; left: 8% }
.first dt p.online{font-size: 12px; bottom: auto; top: 80%}

.first h2 { font-size: 30px; line-height: 1.4; font-weight: 700 ; padding-top: 50px; letter-spacing: 2px}
.first h2 span{ font-size: 16px;}

.first .slidl .slid02{margin-left: 10px ; font-size: 33px;}
.first .slidl .contmenu{margin: -20px 0 0;}
.first .slidl .tit {font-size: 22px;}
.first .slidl ul a{padding: 5px 25px 20px}
.first .slidl ul li { background: url(../img/top/mini01.png) no-repeat 25px 17px;background-size: 19px 19px;}
.first .slidl ul li:nth-child(2){background: url("../img/top/mini02.png") no-repeat 25px 17px; background-size:19px 19px; margin-top: 30px  }
.first .slidl ul .wakup{margin-top: 0}

.first .slidl .yaji{margin-left: -100px}
.first .slidl .mini{padding-bottom: 5px; font-size: 15px ;  padding-left: 25px;}

.first dl{min-width: 1100px; width: 100%; display: flex; justify-content: space-between; padding: 0 5% 0 0}
.first dt{width:50% }
.first dt p{font-size: 12px; font-weight: 700}
.first dt img{border-radius: 0 30px 30px 0}
.first dd{width:46% ; padding-top: 20px }
.first .mokuteki dd a{margin: 0}

.first .ziseki .zi01{margin: 0 ; font-size: 16px;}
.first .ziseki .zi01 span{font-size: 12px; letter-spacing: normal; }
.first .ziseki .zi01 span.marker-animation{font-size: 16px}


.first dd a{margin: 0}
.first dd .text02a {
    font-size: 23px;
    font-weight: 700;
}
.first dd .ifaflex{display: flex; justify-content: space-between; padding: 15px 5% }
.first dd .ifaflex .text02a{width: 44% ; padding-top: 5px; font-size: 23px}
.first .mokuteki dd {padding-top: 0}
.first .mokuteki dd .text03a .en {font-size: 12px; display: block; letter-spacing:2px}
.first .mokuteki dd .text03a {width: 55%; padding-left: 0; font-size: 13px; position: relative ; letter-spacing: normal; font-weight: 800 ;  text-align: left}

.first dd .thinright{position: absolute; right: 0; bottom: 0}

.first .text01{margin-bottom: 0}
.unyouflex{display: flex; width: 958px; margin: 0 auto 60px;justify-content: space-between ; padding-top: 80px}
.unyouflex h2{width:670px }
.unyouflex p{width:288px; }
.unyouflex p img{width:288px; margin-left: -50px}

.soudan{padding:50px; width: 1194px; margin: 0 auto ; margin-bottom: 0px; background-size: 380px;}
.soudanbg{padding:120px 0 }

.soudan .tien{font-size: 18px; text-align: left}
.soudan h2{font-size: 43px; text-align: left ;     margin-left: -3px;}

.soudanbg h3{font-size: 30px ; margin-bottom: 40px ; }
.soudanbg h3:before , .soudanbg h3:after{background-size: 150px ; bottom: -25px;}
.soudanbg h3 img{bottom: -20px}
.soudan .pic { padding: 0; width: 718px;}
.soudan .sub {
    text-align: center;
    font-size: 16px;
    margin: 20px 0 50px;
    font-weight: 800;
}

.accordion { margin-left: auto; margin-right: auto;}
.accordion-title{font-size: 18px}
.accordion-title::before {
font-size: 16px;
    content: "Click ";
    display: block;
    height: 30px;
    position: absolute;
    right: 0px;
    top: 20%;
    width: 80px;
    padding-left: 20px;
    background: #cfa671;
    color: #fff;
    border-radius: 180px;
  }
.accordion-title::after {
  border-right: solid 2px #fff;
  border-top: solid 2px #fff;
  content: "";
  display: block;
  height: 8px;
  position: absolute;
  right: 20px;
  top: 20px;
  transform: rotate(135deg);
  transition: transform .3s ease-in-out, top .3s ease-in-out;
  width: 8px;
}
.accordion-title.open::after { top: 22px;}

.soudan .accordion:first-of-type .accordion-title.open::after {top: 22px;}
.soudan .accordion:first-of-type .accordion-title::after{  top: 25px; }

.accordion-content{font-size:15px; font-weight: 600 ; line-height: 1.8; padding: 50px;}
.accordion-content dl{display: flex; justify-content: space-between ; flex-direction:row-reverse}
.accordion-content dt{width: 286px}
.accordion-content dd{width:500px }
.accordion-content a{font-size: 15px; display: inline-block; padding: 10px 30px}
.accordion-content .t16 { font-size: 16px; font-weight:  900}
.accordion-content .imp{font-weight:  900}



.attachment li img.no{width:62px;}

.soudan .kakaku{display: flex; justify-content: space-between ; font-weight: 700}
.soudan .kakaku dt{width: 70% ; padding-left: 50px ; text-align: left ; font-size: 22px; border-right: dashed #fff 1px}
.soudan .kakaku dd{width:30% ; text-align: right; padding-right: 50px ; font-size:22px }
.soudan .kakaku dd span{font-size: 16px; display: inline-block; padding-top: 7px} 

.tribox{border-radius: 20px ; padding: 50px 55px 30px ;
 background: url("../img/asset/up.png")no-repeat right bottom #fdf2f0 ; background-size: 380px;}
.tribox .accordion {
    text-align: center;
    max-width: 100%;
    margin: 0;}
.tribox .accordion-title{width: 350px; font-size: 18px}
.tribox .accordion-title::before{width: 130px; background: none}

.tribox .what01 {display: flex; justify-content: space-between ; letter-spacing: normal}
.tribox .what01 li{width: 464px; text-align: left}
.tribox .what01 li:last-child{margin: 0 0 50px}
.tribox .deme{ background: url(../img/asset/fea.png) no-repeat center 30px ; background-size: 848px ;}
.tribox .deme h4{width:848px; font-size: 26px ; margin: 0 auto}
.tribox .deme .text01 {
    text-align: center;
    margin: 10px 0 40px;
    font-size: 17px;}
    
    
.tribox .demeflex{display: flex; justify-content: space-between ; letter-spacing: normal; 
font-weight: 700 ; align-items:flex-start}
.tribox .demeflex .demel{width:464px ; margin-bottom: 50px; }
.tribox .demeflex .demer{width:464px }  
.tribox .deme .demeflex .tate{font-size: 18px ; top: 20px; left: 10px}
.tribox .deme .demeflex ul.medeul li{font-size: 15px; margin-left: 50px}
.tribox .deme .demeflex .demer ul.medeul li{margin-left: 35px}
.tribox .deme .demel , .tribox .deme .demer{padding: 20px}
.tribox .accordion-content dl{flex-direction: row; width: 763px ; margin: 0 auto;}
.tribox .accordion-content dd {
    width: 500px;
    text-align: left;
    font-size: 16px;
}
.tribox .kotu dt{width:213px; margin: 0 }
.tribox .kotu dt img { width: 100%;}
.tribox .whattext01{font-size: 18px}
.tribox .whattext01 span.pink{font-size: 26px}

.bgpink .soudan{background-size: 380px; padding-bottom: 50px !important}
.bgpink .soudan .fuki {
    width: 149px;
    right: 5%;
    top: -50px;}
.bgpink .soudan h2 { font-size: 43px;}
.bgpink .soudan h2 span {
    font-size: 20px;
    display: inline-block;
    padding-top: 20px;
}
.bgpink .koukai{background: url("../img/asset/bgmap.png") no-repeat right bottom; background-size:585px 298px }
.bgpink .koukai .text01 {
    font-size: 16px;
    font-weight: 700;
    text-align: center;
}
.bgpink .koukai img{width: 467px; border-radius: 20px}
.bgpink .koukai .text02 {
    margin: 20px 0 80px;
    font-weight: 800;
    font-size: 20px;
    padding-bottom: 30px;}
.bgpink .koukai .text02 span{background: url("../img/bgtouka.png") repeat; display: inline-block; border-radius: 20px}
.soudan h3 { font-size: 30px; padding-bottom: 10px ; margin-bottom: 30px}

#s02 { padding-bottom: 120px;}
#s02 .soudan h3:before , #s02 .soudan h3:after{bottom: -10px}
#s02 .soudan h3 img{ bottom: -15px}

.bgpink .phouse01 .bgkin{font-size: 16px}
.bgpink .phouse01 .bgkin span{font-size: 16px}
.bgpink .phouse01 .text01{font-size: 20px}
.bgpink .phouse01 li .tit{font-size: 20px}

.bgpink .phouse01 ul{margin: 0; width:1100px ;display: flex; justify-content: space-between}
.bgpink .phouse01 li{width: 345px ; padding: 0 29px 29px; margin-bottom: 0}

.bgpink .phouse02 { padding-top: 120px;}
.bgpink .phouse02 .bggre{font-size: 16px}
.bgpink .phouse02 ul.gray { display: flex; justify-content: space-between; flex-wrap:wrap ; 
    background: url(../img/asset/en1.png) no-repeat center top;
    background-size: 684px 203px;
    padding:0;
}
.bgpink .phouse02 ul.gray li{width: 23% ; padding: 20px 0; text-align: center ;font-size: 16px}
.bgpink .phouse02 .h01 {
    position: absolute;
    width: 95px;
    right: auto;
    top: 160px;
    left: 50%;
    margin-left: 240px;
}
.bgpink .phouse02 .yaji1{margin-top: -20px}
.bgpink .phouse02 .bgkin{font-size: 16px}

.bgpink .phouse02 ul.gray2{padding: 0 ; background: url(../img/asset/en2.png) no-repeat center top;
    background-size: 684px;}
.bgpink .phouse02 ul.gray2 li{text-align: center; font-size: 16px; font-weight: 600}
.bgpink .phouse02 ul.gray2 li:first-child { width: 246px; padding: 10px 0; margin: 0 auto 20px;}
.bgpink .phouse02 ul.gray2 li img { width: 31px; position: absolute; top: -28px; right: 30px;}
.bgpink .phouse02 ul.gray2 li:nth-child(3) img{left: 30px}
.bgpink .phouse02 ul.gray2 li:nth-child(2){margin-right: 15px}
.bgpink .phouse02 ul.gray2 li:nth-child(3){margin-left: 15px}
.bgpink .phouse02 ul.gray2 li:nth-child(2), .bgpink .phouse02 ul.gray2 li:nth-child(3){  width: 380px; display: inline-block; padding: 0 15px 15px;}
.bgpink .phouse02 .midashi {border-radius: 0 0 10px 11px; width: 150px; margin: 0 auto; padding: 3px 0 7px;}

.bgpink .phouse03 .bgkin {font-size: 16px; padding: 5px 50px ; letter-spacing: 1px; margin-bottom: 10px}
.bgpink .phouse03 .text01 {font-size: 20px; margin-bottom:20px }
.bgpink .phouse03 .exflex{ margin: 0 ; display: flex; justify-content: space-between}
.bgpink .phouse03 .exflex .exl{width:48% }
.bgpink .phouse03 .exflex .exr{width:48% }
.bgpink .phouse03 .exl, .bgpink .phouse03 .exr{padding: 0 10px 20px 30px; letter-spacing: normal; font-weight: 600}
.bgpink .phouse03 .exflex .tit{font-size: 18px}
.bgpink .phouse03 .exflex img{width: 52px; left: 10px; }
.bgpink .phouse03 .pink{font-size: 26px}
.meik .h02 {
    position: absolute;
    top: 0px;
    right: 10%;
    width: 267px;
}



.attachment {display: flex; justify-content: space-between}
.attachment::before {
    content: "";
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    width: 46%;
    height: 100vh;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(../img/asset/mris.jpg);
    background-size: cover;
    min-width: 552px;
}
.attachment .atthead{ width: 43%;   }
.attachment .atthead .en{padding-right: 50px; padding-top: 50px ; text-align: right}
.attachment .atthead .midashi{padding-right: 50px; text-align: right}

.attachment .midashi {
    font-size: 43px;
    font-weight: 600;
}

.attachment .atcont ul{ width: 42%; margin:-100px 8% 0 48%; padding:50px 0 100px; }
.attachment .atcont ul li{margin-left: 8%}
.attachment .atcont ul li .pic{text-align: center}
.attachment .atcont ul li .pic1{position: absolute; top: -70px; right: 0;}
.attachment .atcont ul li .pic3{position: absolute; top: -55px; right: 0;}

.attachment li .text01{font-size: 16px; }
.attachment .atcont ul li .pic2{text-align: center}

.attachment li h3 {
    margin-bottom: 20px;
    margin-left: 0;
    text-align: left;
    font-size: 22px;
    font-weight: 700;
    padding-top: 50px;
}

.attachment li:first-child h3{margin-bottom: 0px;}
.attachment li:first-child .text01{margin-top: 0px}


}
